enabled: true
app: pve
uptime_kuma:
  enabled: true
  url: https://pve.dvirlabs.com
  tag: infra
# targets:
# - <exporter-host>:<port>
# scheme: http
# external_check:
#   url: https://pve.dvirlabs.com
#   expected_codes:
#     '502': critical
#     '404': warning
#     '1033': critical
